using System.Text.Json.Serialization;

namespace FastBill.Api.Response;

public class Contact
{
    [JsonPropertyName("CONTACTS")]
    public List<Models.Contact> Contacts { get; set; } = new List<Models.Contact>();
}